## povray-manual 3.0.20-1

=== debian/changelog ===
povray-manual (3.0.20-1) unstable; urgency=low

  * New upstream release, new maintainer

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Thu, 12 Mar 1998 12:39:20 +1100

povray-manual (3.0.10-3) unstable frozen; urgency=LOW

  * Documentation completed.

 -- Enrique Zanardi <ezanard@debian.org>  Fri, 11 Apr 1997 01:25:04 +0100

povray-manual (3.0.10-2) unstable; urgency=LOW

  * Problems with dependencies fixed. (Closes Bug#5458)

 -- Enrique Zanardi <ezanard@debian.org>  Sun, 1 Dec 1996 13:52:24 +0000

povray-manual (3.0.10-1) unstable; urgency=LOW

  * Initial release.

 -- Yves Arrouye <Yves.Arrouye@marin.fdn.fr>  Thu, 19 Sep 1996 22:40:43 +0200
