=== debian/control ===
Source: povray-manual
Section: graphics
Priority: extra
Maintainer: Enrique Zanardi <ezanard@debian.org>
Standards-Version: 2.4.0.0

Package: povray-manual
Architecture: all
Suggests: povray, povray-misc, www-browser
Description: Persistence of Vision Raytracer 3.0.20 manual in HTML
 This package contains the manual for version 3.0.20 of the Persistence
 of Vision Raytracer (POV-Ray). This manual includes pictures showing
 the results of the examples given in the document.
